﻿
.searchButton {
    float: right;
    width: 28px;
    cursor: pointer;
}

.searchForm {
    display: none;
    text-align: center;
    padding: 20px;
    margin-bottom: 20px;
    background: white;
}

    .searchForm.active {
        display: block;
    }

    .searchForm button.searchData {
        padding: 1em 1.75rem;
        /* background: white;*/
        /*border: none;*/
        /*    margin: 0 5px;*/
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 0 auto;
    }

    .searchForm button img {
        width: 40px;
    }

    .searchForm label {
        border: 1px solid #1c3261;
        padding: 0px;
        /* margin:5px;*/
        display: flex;
    }

        .searchForm label span {
            display: inline-block;
            padding: 2px;
            width: 50%;
            cursor: pointer;
        }

            .searchForm label span.active {
                color: white;
                background: #1c3261;
                cursor: text;
            }

    .searchForm .inner {
        display: inline-block;
        text-align: center;
    }

    .searchForm .fields {
        display: flex;
        justify-content: center;
        color: #1c3261;
        flex-wrap: wrap;
    }

    .searchForm button.searchData img {
        width: 25px;
    }

    .searchForm button.searchData span {
        display: inline-block;
        color: white;
        text-transform: uppercase;
        margin-right: 1em;
    }
